Subject: [dhcwg] Preliminary agenda for Atlanta WG meeting

From: Ralph Droms <[email-masked]>
Date: Mon, 04 Nov 2002 15:12:25 -0500

Here's the latest perliminary agenda for the DHC WG meeting in Atlanta.

The last few agenda items are tentative, pending publication of revised drafts.

- Ralph

DHCP Lease Query
draft-ietf-dhc-leasequery-05.txt                   Kim Kinnear     10 minutes

Link Selection sub-option for the Relay Agent Information Option
draft-ietf-dhc-agent-subnet-selection-04.txt       Kim Kinnear      5 minutes

VPN Information Option
draft-ietf-dhc-vpn-option-02.txt                   Kim Kinnear      5 minutes

Subnet Allocation using DHCP
draft-johnson-dhc-subnet-alloc-00.txt              Richard Johnson 10 minutes

DHCP Server-ID Override Suboption
draft-johnson-dhc-server-override-00.txt           Richard Johnson 10 minutes

DHCP Option for Location Insertion
draft-polk-dhcp-geo-loc-00.txt                     John Schnizlein  5 minutes

Use of IPsec for Securing DHCPv4 Messages Exchanged Between Relay Agents 
and Servers
draft-droms-dhcp-relay-agent-ipsec-00.txt          Ralph Droms      5 minutes

DHCP Option for CableLabs Client Configuration
draft-ietf-dhc-packetcable-04.txt                  Paul Duffy       5 minutes

A Guide to Implementing Stateless DHCPv6 Service
draft-droms-dhcpv6-stateless-guide-01.txt          Ralph Droms      5 minutes

Load Balancing for DHCPv6
draft-ietf-dhc-dhcpv6-loadb-02.txt                 Bernie Volz      5 minutes

IPv6 Prefix Options for DHCPv6
draft-ietf-dhc-dhcpv6-opt-prefix-delegation-00.txt Ole Troan        5 minutes

Other DHCPv6 options                               Ralph Droms     15 minutes
  DNS Configuration options for 
DHCPv6      draft-ietf-dhc-dhcpv6-opt-dnsconfig-01.txt
  DSTM Options for 
DHCP                     draft-ietf-dhc-dhcpv6-opt-dstm-01.txt 

  DSTM Ports Option for 
DHCPv6              draft-ietf-dhc-dhcpv6-opt-dstm-ports-01.txt 

  NIS Configuration Options for 
DHCPv6      draft-ietf-dhc-dhcpv6-opt-nisconfig-01.txt
  Time Configuration Options for 
DHCPv6     draft-ietf-dhc-dhcpv6-opt-timeconfig-01.txt
  Client Preferred Prefix option for DHCPv6 
draft-ietf-dhc-dhcpv6-opt-cliprefprefix-00.txt

Revised DHC WG charter and milestones
http://www.dhcp.org/charter-update.html            Ralph Droms     10 minutes

Recycling option codes                             Ralph Droms      5 minutes

(Tentative - waiting for new drafts)

The DHCP Client FQDN Option                        Mark Stapp

DDNS-DHCP conflict resolution                      Mark Stapp

The Authentication Suboption for the DHCP Relay Agent Option
                                                    Mark Stapp

VPN Identifier sub-option for the Relay Agent Information Option
                                                    Kim Kinnear

Considerations for the use of the Host Name option Carl Smith

New authentication draft                           Ted Lemon       

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg